@charset "Shift_JIS";
/**
 * toppage.css <www.sony.jp/cyber-shot/share/css/>
 * update : 2014.09.05
 */

/*--------------------------------------------------------------------------------
	.brandTopImage
--------------------------------------------------------------------------------*/
.brandTopImage {
	position: relative;
	margin: 0 auto;
	width: 950px;
	zoom: 1;
}
.brandTopImage:after {
	clear: both;
	display: block;
	content: "";
}
.brandTopImage a {
	text-decoration: none;
}
.brandTopImage a img {
	transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
}
.brandTopImage a:hover img {
	opacity: 0.6;
}
.brandTopImage .mainImage {
	float: left;
	line-height: 0;
}
.brandTopImage .rightImage .item.bottom,
.brandTopImage .rightImage .item.middle {
	margin-top: 10px;
}
.brandTopImage .rightImage {
	float: right;
	line-height: 0;
}
.brandTopImage .item-alternate {
	display: none;
}

@media (max-width:640px){
	.brandTopImage {
		margin: 0 10px;
		width: auto;
	}
	.brandTopImage img {
		width: 100%;
	}
	.brandTopImage a img {
		transition: none;
		-o-transition: none;
		-ms-transition: none;
		-moz-transition: none;
		-webkit-transition: none;
	}
	.brandTopImage a:hover img {
		opacity: 1.0;
	}
	.brandTopImage .mainImage {
		float: none;
		margin: 0 0 10px;
	}
	.brandTopImage .rightImage {
		float: none;
		width: auto;
		line-height: 1.4;
	}
	.brandTopImage .rightImage img {
		display: none;
	}
	.brandTopImage .item {
		margin: 0 0 5px !important;
	}
	.brandTopImage .item-alternate {
		display: block;
		padding: 8px;
		border: 1px solid #ccc;
	}
	.brandTopImage .item-alternate h2 {
		margin: 0;
		font-size: 1.063em;
		font-weight: normal;
	}
	.brandTopImage .item-alternate p {
		margin: 0;
		font-size: 0.938em;
		color: #000;
	}
}
.brandTopImage a.sprite {
	position: absolute;
	display: block;
	background: #fff;
	opacity: 0.0;
	filter: alpha(opacity=0);
	transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
}
.brandTopImage a.sprite:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.brandTopImage a.kioku {
	left: 475px;
	top: 1px;
	width: 474px;
	height: 209px;
}
.brandTopImage a.present {
	left: 475px;
	top: 211px;
	width: 474px;
	height: 88px;
}

@media (max-width:640px){
	.brandTopImage a.sprite {
		position: static;
		width: auto;
		height: auto;
		opacity: 1.0;
		transition: none;
		-o-transition: none;
		-ms-transition: none;
		-moz-transition: none;
		-webkit-transition: none;
	}
	.brandTopImage a.sprite:hover {
		opacity: 1.0;
	}
}

/*--------------------------------------------------------------------------------
	.top-news-link
--------------------------------------------------------------------------------*/
.top-news-link {
	margin: 10px auto 0;
	width: 950px;
	text-align: right;
}

@media (max-width:640px){
	.top-news-link {
		margin: 20px 10px 0;
		width: auto;
		font-size: 1.063em;
		text-align: left;
	}
}

/*--------------------------------------------------------------------------------
	.mod-contentContainer
--------------------------------------------------------------------------------*/
.mod-contentContainer {
	margin: 10px auto 20px;
}

/*--------------------------------------------------------------------------------
	.lineup
--------------------------------------------------------------------------------*/
/* .navi
--------------------------------------------------------------------------------*/
.lineup .navi {
	overflow: hidden;
}
.lineup .navi ul {
	margin: 0 0 0 -30px;
	padding: 0;
	list-style: none;
	zoom: 1;
}
.lineup .navi ul:after {
	clear: both;
	display: block;
	content: "";
}
.lineup .navi li {
	float: left;
	margin: 25px 0 0 30px;
	width: 215px;
}

@media (max-width:640px){
	.lineup .navi ul {
		margin: 0;
	}
	.lineup .navi li {
		margin: 2.63% 0 0 3.16%;
		width: 22.6%;
	}
	.lineup .navi li:first-child {
		margin-left: 0;
	}
	.lineup .navi li img {
		width: 100%;
	}
}
@media (max-width:479px){
	.lineup .navi li {
		margin: 2.63% 0 0 3.16%;
		width: 48.42%;
	}
	.lineup .navi li:nth-child(odd) {
		margin-left: 0;
	}
}

/* .section
--------------------------------------------------------------------------------*/
.lineup .section {
	margin-top: 60px;
}
.lineup .section h3 {
	position: relative;
	margin: 0;
	padding: 6px 0 5px;
	font-size: 1.313em;
	line-height: 1.2;
	text-indent: 18px;
	color: #fff;
	overflow: hidden;
	*zoom: 1;
}
.lineup .section h3:after {
	clear: both;
	display: block;
	content: "";
}
.lineup .section h3 span {
	position: absolute;
	left: 0px;
	top: -6px;
	display: block;
	width: 4px;
	height: 120%;
	text-indent: -9999em;
}

	.lineup #ZOOM.section h3 {
		background: #898c94;
	}
	.lineup #ZOOM.section h3 span {
		background: #c4c5c9;
	}
	.lineup #RX.section h3 {
		background: #282828;
	}
	.lineup #RX.section h3 span {
		background: #939393;
	}
	.lineup #COMPACT.section h3 {
		background: #62a7ae;
	}
	.lineup #COMPACT.section h3 span {
		background: #b0d3d6;
	}
	.lineup #QX.section h3 {
		background: #cd5517;
	}
	.lineup #QX.section h3 span {
		background: #e6aa8b;
	}

.lineup .section h3 em {
	float: right;
	margin: 3px 10px 0 0;
	font-size: 75%;
	font-style: normal;
	font-weight: normal;
}
.lineup .section h3 a {
	padding-left: 10px;
	color: #fff;
	background: url("/cyber-shot/share/images/icon_arroww2.png") no-repeat 0 center;
}

.lineup .section em {
	float: right;
	margin: 10px 0px 0 0;
	font-style: normal;
	font-weight: normal;
}
.lineup .section em a {
	padding-left: 10px;
	background: url("/cyber-shot/share/images/icon_arroww.png") no-repeat 0 center;
}


.lineup .item-line {
	margin: 50px 0 0 1px;
	zoom: 1;
}

.lineup .item-line .extra {
	margin: 20px 0 0 0px;
	zoom: 1;
}
.lineup .item-line .extra:after {
	clear: both;
	display: block;
	content: "";
}

.lineup .item-line:after {
	clear: both;
	display: block;
	content: "";
}
.lineup .item-line .item {
	float: left;
	margin-left: -1px;
	width: 238px;
	text-align: center;
	background: url("/cyber-shot/images/idx_lineup_itembg.gif") no-repeat left top;
}
.lineup .item-line .item a {
	display: block;
	color: #333;
	text-decoration: none;
}
.lineup .item-line .item h4 {
	margin: 0;
	font-size: 1.938em;
}
.lineup .item-line .item h4 .icon-new {
	position: relative;
	top: 3px;
	display: inline-block;
	margin: 0 0 0 5px;
	width: 24px;
	height: 24px;
	background: url("/cyber-shot/images/icon_new.gif") no-repeat;
}
.lineup .item-line .item .copy {
	margin: 3px 0 5px;
	font-size: 1.125em;
	line-height: 1.4;
}
.lineup .item-line .item .spec {
	margin-bottom: 25px;
}
.lineup .note {
	margin: 30px 0 0 0;
	font-size: 0.875em;
}

.lineup .item-line .item a h4,
.lineup .item-line .item a .copy, 
.lineup .item-line .item a .thum,
.lineup .item-line .item a .spec,
.lineup .item-line .item a .mod-button {
	transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-webkit-transition: opacity 0.2s ease-out;
}
.lineup .item-line .item a:hover h4,
.lineup .item-line .item a:hover .copy, 
.lineup .item-line .item a:hover .thum,
.lineup .item-line .item a:hover .spec,
.lineup .item-line .item a:hover .mod-button {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.lineup .item-line .item .senkoubnr {
	width:228px;
	margin: 23px auto 0 auto !important;
	text-align:center !important;
}

.lineup .item-line .item .senkoubnr p {
	float: left;
	margin: 0;
}

.lineup .item-line .item .senkoubnr p.senkoubnr_last {
	margin: 0 0 0 10px;
}


.lineup .item-line .item .img {
	position: relative;
	margin: 5px 0 0 0;
	/*padding: 0 9px;*/
}
.lineup .item-line .item .img.variation {
	z-index: 5;
}
.lineup .item-line .item .img img {
	padding: 0 14px;
}

.lineup .item-line .item .img img.color {
	position: absolute;
	left: 0;
	top: 0;
}
.lineup .item-line .item .img img.default {
	position: relative;
}

.lineup .item-line .chip {
	position: absolute;
	left: 0;
	top: 140px;
	z-index: 10;
	width: 238px;
}
.lineup .item-line .chip ul {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.lineup .item-line .chip li {
	float: left;
	margin: 0 3px;
	width: 14px;
	height: 14px;
	cursor: pointer;
}

.item a .img.variation .chip ul li img{
	width: 14px;
	padding:0px;
}


@media (max-width:640px){
	.lineup .section h3 em {
		float: none;
		display: block;
		margin: 5px 0 0 0;
		font-size: 62.5%;
	}
	.lineup .item-line {
		margin: 0;
	}
	.lineup .item-line .extra {
		display: inline-block;
		width: 255px;
		margin-top: 5px;
		text-align: center;
	}
	.lineup .item-line .item {
		margin: 20px 0 0 0;
		padding-bottom: 20px;
		width: 100%;
		border-bottom: 1px dotted #ccc;
		background: none;
	}
	.lineup .item-line .item .thum {
		margin-right: 15px;
		vertical-align: middle;
	}
	.lineup .item-line .item .spec {
		margin-bottom: 15px;
		vertical-align: middle;
	}
	.lineup .item-line .item a h4,
	.lineup .item-line .item a .copy, 
	.lineup .item-line .item a .thum,
	.lineup .item-line .item a .spec,
	.lineup .item-line .item a .mod-button {
		transition: none;
		-o-transition: none;
		-ms-transition: none;
		-moz-transition: none;
		-webkit-transition: none;
	}
	.lineup .item-line .item a:hover h4,
	.lineup .item-line .item a:hover .copy, 
	.lineup .item-line .item a:hover .thum,
	.lineup .item-line .item a:hover .spec,
	.lineup .item-line .item a:hover .mod-button {
		opacity: 1.0;
	}
	.lineup .item-line .item .img.variation {
		margin: 25px auto 0;
		width: 218px;
		border-left: none;
		border-right: none;
	}
}

/*--------------------------------------------------------------------------------
	.banner
--------------------------------------------------------------------------------*/
.mod-contentContainer .banner {
	margin-top: 30px;
}
.mod-contentContainer .banner ul {
	margin: 0 0 0 -30px;
	padding: 0;
	list-style :none;
	zoom: 1;
}
.mod-contentContainer .banner ul:after {
	clear: both;
	display: block;
	content: "";
}
.mod-contentContainer .banner li {
	float: left;
	margin: 30px 0 0 30px;
}

@media (max-width:640px){
	.mod-contentContainer .banner ul {
		margin: 0;
	}
	.mod-contentContainer .banner li {
		margin: 3.16% 0 0 3.16%;
		width: 48.42%;
	}
	.mod-contentContainer .banner li:nth-child(odd) {
		margin-left: 0;
	}
	.mod-contentContainer .banner li img {
		width: 100%;
	}
}
@media (max-width:479px){
	.mod-contentContainer .banner li {
		margin: 3.16% 0 0 0 !important;
		width: auto;
	}
}

@media (max-width:640px){
	.mod-contentContainer .banner {
		margin: 0;
	}
	.mod-contentContainer .banner {
		margin: 3.16% 0 0 3.16%;
		width: 48.42%;
	}
	.mod-contentContainer .banner:nth-child(odd) {
		margin-left: 0;
	}
	.mod-contentContainer .banner img {
		width: 100%;
	}
}

@media (max-width:479px){
	.mod-contentContainer .banner {
		margin: 3.16% 0 0 0 !important;
		width: auto;
	}
}

/*--------------------------------------------------------------------------------
	.pickup
--------------------------------------------------------------------------------*/
.mod-contentContainer .pickup {
	margin-top: 70px;
}
.mod-contentContainer .pickup ul {
	margin: 30px 0 0 -30px;
	padding: 0;
	list-style: none;
	zoom: 1;
}
.mod-contentContainer .pickup ul:after {
	clear: both;
	display: block;
	content: "";
}
.mod-contentContainer .pickup li {
	float: left;
	margin: 0 0 0 30px;
	width: 215px;
}
.mod-contentContainer .pickup li a {
	color: #333;
	text-decoration: none;
}
.mod-contentContainer .pickup li a:hover {
	color: #c41230;
}
.mod-contentContainer .pickup h3 {
	margin: 8px 0 0 0;
	line-height: 1.4;
}
.mod-contentContainer .pickup p {
	margin: 5px 0 0 0;
}

@media (max-width:640px){
	.mod-contentContainer .pickup {
		margin-top: 35px;
	}
	.mod-contentContainer .pickup ul {
		margin: 0;
	}
	.mod-contentContainer .pickup li {
		float: none;
		margin: 0;
		padding: 15px 0 15px;
		width: auto;
		border-bottom: 1px dotted #ccc;
	}
	.mod-contentContainer .pickup li:after {
		clear: both;
		display: block;
		content: "";
	}
	.mod-contentContainer .pickup li a {
		display: block;
	}
	.mod-contentContainer .pickup li .thum {
		float: left;
		margin-right: 4%;
		width: 30%;
	}
	.mod-contentContainer .pickup li .txt {
		overflow: hidden;
	}
	.mod-contentContainer .pickup h3 {
		margin: 0;
	}
	.mod-contentContainer .pickup p {
		font-size: 13px;
	}
}

/*--------------------------------------------------------------------------------
	.cmn-related
--------------------------------------------------------------------------------*/
.cmn-related {
	margin-top: 70px;
}

@media (max-width:640px){
	.cmn-related {
		margin-top: 35px;
	}
}

/*--------------------------------------------------------------------------------
	.notice / .info / .whatsnew
--------------------------------------------------------------------------------*/
.mod-contentContainer .notice {
	margin-top: 80px;
}
.mod-contentContainer .info {
	margin-top: 40px;
}
.mod-contentContainer .whatsnew {
	margin-top: 40px;
}

/*--------------------------------------------------------------------------------
	.mod-newsTable
--------------------------------------------------------------------------------*/
.mod-contentContainer .mod-newsTable {
	margin: 25px 0 0 0;
	font-size: 1.063em;
	line-height: 1.5;
}
.mod-contentContainer .mod-newsTable table{
  width: 100%;
}
.mod-contentContainer .mod-newsTable th,
.mod-contentContainer .mod-newsTable td{
  vertical-align: top;
  text-align: left;
  padding: .4em 0;
}
.mod-contentContainer .mod-newsTable th{
  font-weight: normal;
  white-space: nowrap;
  width: 1%;
  min-width: 120px;
  padding-right: 1em;
}
.mod-contentContainer .mod-newsTable td{
  word-wrap: break-word;
  word-break: break-all;
}
.mod-contentContainer .mod-newsTable td a{
  display: inline-block;
  padding-left: 10px;
  background: url("/share4/images/mod-link/ico_01.png") no-repeat 0 0.35em;
}
.mod-contentContainer .news-note {
	margin: 20px 0 0 0;
	font-size: 81.3%;
	color: #888;
}
.mod-contentContainer .news-note p {
	margin: 3px 0 0 0;
}

@media (max-width:640px){
	.mod-contentContainer .mod-newsTable {
		margin: 15px 0 0 0;
	}
	.mod-contentContainer .mod-newsTable th {
		display: block;
		padding: 0;
		width: 100%;
	}
	.mod-contentContainer .mod-newsTable td {
		display: block;
		padding: 5px 0 15px;
		width: 100%;
	}
}